#!/bin/sh
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-9cc98fb29a02cf568c54c655ba79fa02

license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
package-url:
synopsis: Strict data types and String IO.
description: This package provides strict versions of some standard Haskell data
             types (pairs, Maybe and Either). It also contains strict IO
             operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules: Data.Strict.Tuple Data.Strict.Maybe
                 Data.Strict.Either Data.Strict System.IO.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/strict-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/strict-0.3.2
              /usr/local/lib
hs-libraries: HSstrict-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/strict-0.3.2/html/strict.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/strict-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
